PHP 手册
后退 |  | 前进

# zend_declare_property_string

(no version information, might be only in CVS)

zend_declare_property_string -- ...

## 说明

#include <zend_API.h>

int zend_declare_property_string ( zend_class_entry* ce, char* name, int name_length, char* value, int access_type TSRMLS_DC )

...

## 参数

ce

  ...

name

  ...

name_length

  ...

value

  ...

access_type TSRMLS_DC

  ...

## 返回值

...

后退 | 起点 | 前进
zend_declare_property_null | 上一级 | zend_declare_property_stringl